/*  */
function img_popup_box(inpt, dform, edit, id) {
	var path = $(dform+' .'+id+'_img').find('img').attr('src'),
		type = $(dform+' '+edit).val();
	if (type == '' && inpt == 'edUploadImg') {
		$(dform+' #'+id).click();
	} else if (type == 'disabled' && path != 'images/no-image.jpg' && path != 'images/cloud.png') {
		$('#popup_box').empty();
		$('#popup_close').show();
		$('#popup_box').append('<div class="proj_all_ddiv proj_image_body"><input type="range" id="Scaling" min="25" max="500" value="100" size="100%" onchange="change_img_size($(this),$(\'#popup_box .proj_image_body\'));"><hr><img src="'+path+'" style="width: 100%; height: 100%;" alt="error"></div>');
		$('#page_popup').popup();
		$('#page_popup').popup('open', { x: 0, y: 0 });
		$('#popup_box').enhanceWithin();
	}
}